/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "5tx-HT-c2O"; */
"5tx-HT-c2O.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "6Pa-ha-ORD"; */
"6Pa-ha-ORD.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Your tasks cannot be loaded because this version of CCC is older than what was last used to manage them."; ObjectID = "6ya-Vf-cZJ"; */
"6ya-Vf-cZJ.title" = "Impossible de charger les tâches car cette version de CCC est antérieure à celle qui a dernièrement servi à les gérer.";

/* Class = "NSTableColumn"; headerCell.title = "Modification Date"; ObjectID = "F1H-hX-Tuw"; */
"F1H-hX-Tuw.headerCell.title" = "Date de modification";

/* Class = "NSButtonCell"; title = "Help Me!"; ObjectID = "Ikd-5Z-Od6"; */
"Ikd-5Z-Od6.title" = "Aide";

/* Class = "NSButtonCell"; title = "Quit"; ObjectID = "OAL-Pl-NkO"; */
"OAL-Pl-NkO.title" = "Quitter";

/* Class = "NSTextFieldCell"; title = "Move older versions of CCC to the Trash, then move the newest version of CCC to your Applications folder. If this problem persists, move every copy of CCC to the Trash and download a fresh copy of CCC from https://bombich.com."; ObjectID = "WZv-Ay-Z9M"; */
"WZv-Ay-Z9M.title" = "Placez les anciennes versions de CCC dans la corbeille, puis placez la dernière version de CCC dans le dossier Applications. Si le problème persiste, placez toutes les copies de CCC dans la corbeille et téléchargez une nouvelle copie de CCC à l’adresse https://bombich.com.";

/* Class = "NSButtonCell"; title = "Reveal In Finder"; ObjectID = "Z5h-fs-QIH"; */
"Z5h-fs-QIH.title" = "Afficher dans le Finder";

/* Class = "NSTableColumn"; headerCell.title = "Version"; ObjectID = "dso-2j-CAw"; */
"dso-2j-CAw.headerCell.title" = "Version";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "onj-yB-bLn"; */
"onj-yB-bLn.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Path"; ObjectID = "r9l-cU-SKQ"; */
"r9l-cU-SKQ.headerCell.title" = "Chemin";

/* Class = "NSTableView"; ibExternalAccessibilityDescription = "List of all copies of CCC"; ObjectID = "sfP-Yu-Tgn"; */
"sfP-Yu-Tgn.ibExternalAccessibilityDescription" = "Liste des copies de CCC";
